/********************************************************
/* MEDIA QUERIES / PK^CSS
********************************************************/
@media (max-width:1920px) {
}
 @media (max-width:1199px) {
/* HOMEPAGE ------------------ */
.logo-inr {
	width:123px!important;	
}
.bt-red {
	font-size: 12px!important;
	padding: 6px 12px!important;
}
.nav li > a {
	padding-left: 9px;
	padding-right: 9px;
}
.banner-middle-box-inner {
	margin-top: 35px!important;
}
.top-tab-2 .navbar-nav {
	margin-top: 15px!important;
}
/* <main search> */
.form-control_46 {
	width: 390px!important;
}
.field-service {
	width: 250px!important;
}
.search-cell {
	left: 80px!important;
}
/* </main search> */

/* <welcome/request> */
.welcome {
	padding-top:0px /*30px!important*/;
}
.welcome h2 {
	font-size: 21px;
	line-height: 30px;
}
.quote-cell h2, .quote-cell p {
	text-align: center;
}
/* </welcome/request> */


/* GET A QUOTE ------------------ */
.firs_na {
	width: 100%!important;
}
.com_na {
	width: 100%!important;
}
.rig_texa {
	width: 100%!important;
}

/* < old banner starts > */
div#page div.page_internal {
    width: 970px!important;
}
body.home div#banner ul {
    width: 760px!important;
}

body.home div#banner ul li img.hero {
    right: 15px!important;
    z-index: -8!important;
}
.quote-row {
	display:none;
}
body.home div#banner_bg {
	top: 118px!important;
}
body.home div#banner_bg_body {
	top: 118px!important;	
}
.btn-55 {
    text-transform:none!important;
    font-size: 12px;
}
/* < old banner ends > */
.area-banner-content {
    margin-top: 240px!important;
}
.mega-dropdown-menu .ttl-2 {
    padding-left: 172px!important;
}
.area-content-sec-4-row .area-content-sec-4 {
    padding: 30px 15px;
}
.area-content-sec-5-wrap .area-content-offer-row .txtofr-1 {
    font-size: 25px;
    line-height: 26px;
    text-transform: uppercase;
}
.area-content-sec-5-wrap .area-content-offer-row .txtofr-2 {
    font-size: 50px;
    line-height: 52px;
    margin-bottom: 0px;
    color: #7570b3;
}
.area-content-sec-5-wrap .area-content-offer-row .txtofr-3 {
    font-size: 27px;
    line-height: 27px;
    margin-bottom: 5px;
}
.area-content-offer-row .text-right {
    text-align:left;
	margin-top:15px;
}
.area-content-sec-5-wrap .area-content-offer-row {
    margin-top: 40px;
}
.area-content-sec-6-row .cnt-sec-6-txt {
    font-size: 46px;
    line-height: 50px;
    font-weight: 700;
    text-align: right;
    padding-top: 8px;
}
.area-content-sec-6-row .cnt-sec-6-bt span {
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 10px;
	display:block;
}

}
 @media (max-width:991px) {
/* HOMEPAGE ------------------ */
.navbar-collapse .navbar-nav > li > a {
	font-size: 15px!important;
}
.section-banner {
    margin-bottom: 0px!important;
    padding-bottom: 10px!important;
}
.section-banner .inner-banner h1 {
    position: absolute;
    bottom: 1px;
    font-size: 18px;
	line-height: 27px;
	text-transform: inherit;
	margin-bottom:0px;
}
.section-banner h2 {
    font-size: 22px!important;
    line-height: 24px!important;
}
.welcome h2 {
    font-size: 28px!important;
    line-height: 32px!important;
}
.welcome p {
    font-size: 20px!important;
    line-height: 28px!important;
}
.list-entry ul li a {
    font-size: 20px!important;
}
.list-entry h3 {
    font-size: 25px!important;
}
.list-entry p {
    font-size: 20px!important;
}
.line {
	border-bottom: #dedede 0px solid!important;
}
.pad5 {
	padding-top: 62px!important;
}
.effects-box {
	text-align: center!important;
}
.top-tab-2 .navbar-nav {
	margin-top: 0px!important;
}
.top-tab-2 .bt-red {
	margin-top: 5px!important;
}
.top-tab-2 .navbar-nav > li {
	float: right;
}
.top-tab-2 .btn99 {
	margin-left: 10px;
}
/* <main search> */
.form-control_46 {
	width: 340px!important;
}
.field-service {
	width: 240px!important;
}
.search-cell {
	left: 0px!important;
}
/* </main search> */

/* <welcome/request> */
.welcome {
	padding-bottom: 30px!important;
}
/* </welcome/request> */

/* <testimonials> */
.span4 {
	padding-bottom: 10px!important;
}
.span4 h5 {
	margin-bottom: 0px!important;
	border-bottom: 0px solid #fff!important;
	padding-bottom: 15px!important;
}
/* </testimonials> */

/* GET A QUOTE ------------------ */
.gal-thumb-tab .col-sm-3 {
	width: 11%!important;
}
.tab-content h3 {
	padding-top: 25px;
}
.content_us_b {
	float: inherit!important;
}
.inner-quote {
	top: 0px!important;
}
.carousel img {
	min-height: 227px !important;
}
.carousel .item {
	min-height: 227px !important;
}

/* < old banner starts > */
div#page div.page_internal {
    width: 730px!important;
}
body.home div#banner ul {
    width: 730px!important;
}
body.home div#banner_bg {
	top: 156px!important;
}
body.home div#banner_bg_body {
	top: 156px!important;	
}
.cap-blk .text-center {
	text-align:right;	
}
body.home div#banner ul li h2 {
    font: normal 231%/1.5em Arial, Helvetica, sans-serif!important;
    margin: 2em 0em 0em 0em!important;
	width: 95%!important;
}

body.home div#banner ul li p {
    margin: 0em 0em 1.5em 0em!important;
    width: 95%!important;
	font: bold 123%/1em Arial, Helvetica, sans-serif!important;
}
body.home div#banner ul li img.hero {
    right: 260px!important;
    z-index: -8!important;
    width: 340px;
}
body.home div#banner ul li h2 strong {
    font: normal 100%/0.85em 'Arial Black', Arial, Helvetica, sans-serif!important;
}
/* < old banner ends > */
.cnt-sec-2-right {
    border-left: 0px solid #a7a9ac!important;
}
.area-content-sec-4 p {
    text-align: center!important;
}
.area-content-sec-4 {
    min-height: auto!important;
}
.cnt-sec-3-col {
    text-align: center;
}
.cnt-sec-3-col-ttl {
    left: 35%!important;
}
.mega-dropdown-menu .ttl-2 {
    padding-left: 194px!important;
}
.area-content-sec-5-wrap {
	text-align:center;
	padding-bottom:20px;	
}
.area-content-offer-row .text-right {
    text-align: center;
    margin-top: 15px;
}
.area-content-sec-6-row {
	text-align:center;
}
.area-content-sec-6-row .cnt-sec-6-txt {
	text-align:center;
    font-size: 38px;
    line-height: 38px;
    font-weight: 700;
    padding-bottom: 8px;
}
.area-content-sec-6-row .cnt-sec-6-bt {
	text-align:center;
}
.area-content-sec-5-wrap .area-content-offer-row .txtofr-2 {
    font-size: 41px;
    line-height: 52px;
}
.area-content-sec-5-wrap .area-content-offer-row .txtofr-1 {
    font-size: 20px;
    line-height: 19px;
}

}
 @media (max-width:767px) {
/* HOMEPAGE ------------------ */
.logo {
	margin-bottom:15px;	
}
.cap-blk .text-center {
	text-align:right;	
}
.pad5 {
	padding-top: 0px!important;
	width: 25%!important;
	float: right!important;
	margin-top: 0px!important;
}
.pad5 .nav > li {
	width: 50%;
	float: left;
	text-align: right;
}
.pad5 .nav > li a {
	padding-left: 0px;
}
.nav > li > a:hover, .nav > li > a:focus {
	text-decoration: none;
}
.navbar-inverse .navbar-toggle {
	background: #555;
	border-color: #333333;
}
.navbar-toggle {
	position: relative;
	float: right;
	margin-right: 15px;
	padding: 9px 10px;
	margin-top: 8px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 0px!important;
}
.sub p {
	display: none;
}
.footer-nav-list {
	display: inherit!important;
}
.sub {
	margin-top: 25px;
	padding: 16px 0px 5px 0;
	border-bottom: 0px solid #d4d4d4!important;
	border-top: 0px solid #d4d4d4!important;
	margin-bottom: 15px;
}
.navbar-collapse {
	padding-right: 0px;
	padding-left: 0px;
}
.navbar-default .navbar-collapse {
	border-color: #FFFFFF;
}
.navbar-nav > li > a {
	border-left: 0px solid #d7d7d9!important;
}
/* <main search> */
.form-control_46 {
	width: 84%!important;
	font-size: 14px!important;
}
.field-service {
	width: 98%!important;
	margin-bottom: 10px!important;
	font-size: 14px!important;
}
.search-cell {
	left: 0px!important;
	width: 100%!important;
}
.search-cell h2 {
	font-size: 20px!important;
	line-height: 27px!important;
	padding: 10px 5px!important;
	font-weight: 400!important;
}
.search-cell .form-group {
	margin-bottom: 0px!important;
}
.navbar-nav .open .dropdown-menu > li > a, .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 15px 0px 5px 0px;
}
/* </main search> */


/* GET A QUOTE ------------------ */
.gal-thumb-tab .col-sm-3 {
	width: 17%!important;
	float: left;
}
.bnr-txt {
	display: none;
}
.banner-middle-box {
	margin-top: 56px!important;
}
.banner-middle-box-inner {
	margin-top: 26px!important;
}
.table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-x: scroll;
    overflow-y: hidden;
    border: 0px solid #dddddd;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    -webkit-overflow-scrolling: touch;
}

/* < old banner starts > */
div#page div.page_internal {
    width: 600px!important;
	display:none;
}
body.home div#banner ul {
    width: 600px!important;
	display:none;
}
body.home div#banner_bg {
	top: 156px!important;
	height: 370px!important;
	display:none;
}
body.home div#banner_bg_body {
	top: 156px!important;	
	height: 370px!important;
	display:none;
}
.logo img {
	width:145px;	
}
/* < old banner ends > */
.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #FFFFFF;

}
.inner-content li {
    margin-bottom: 20px!important;
}
.mega-dropdown-menu .ttl-2 {
    padding-left: 16px!important;
    padding-bottom: 0px!important;
    padding-top: 10px;
}
 
}

@media (max-width:640px) {
/* HOMEPAGE ------------------ */
.logo-inr {
    width: 100%!important;
}
.logo {
	text-align:center;	
}
.cap-on h3 {
    text-align:center!important;	
}
.mud .text-right .row p {
    text-align:center!important;	
}
.logo-top {
    margin-top: 0px!important;
}
.welcome {
     padding-top: 0px!important; 
}
.welcome h2 {
    font-size: 24px!important;
    line-height: 26px!important;
}
.welcome p {
    font-size: 16px!important;
    line-height: 22px!important;
}
.welcome h3 {
    font-size: 22px!important;
    line-height: 24px!important;
}
.list-entry ul li a {
    font-size: 16px!important;
}
.monial .col-sm-2 {
	text-align:center;	
}

.top-tab-2 article.row {
	margin-left:0px!important;	
	margin-right:0px!important;	
}

.off-ser .thumbnail {
    display: block!important;
    width: 100%;
}

.off-ser h5 {
    background: #fff!important;
}
.off-ser {
	text-align:center!important;	
}
.owl-carousel .owl-wrapper-outer {
    border-bottom: 3px dotted #d7d7d7;
}

/* < old banner starts > */
.logo {
	position:inherit!important;	
	margin-bottom:0px;
}
.logo img {
	width:145px;	
}
/* < old banner ends > */
.area-banner-content {
    margin-top: 180px!important;
}
.area-banner-wrap {
    display:none;
}
.afra.hidden-xs {
	visibility:inherit!important;
	display:inherit!important;	
}

}


@media (max-width:635px) {
/* HOMEPAGE ------------------ */

.al-r li {
	width: 85px!important;
}
}

/* 
@media (max-width:640px) { }
*/

@media (max-width:480px) {
header .container {
	padding-left: 0px;
	padding-right: 0px;
}
.belt {
	width: 100%;
	border: 1px solid #D7D7D7;
	padding: 4px 11px;
}
.navbar-inverse .navbar-toggle {
	background: #5D5D5D;
	border-color: #333333;
}
.navbar-toggle {
	position: relative;
	float: right;
	margin-right: 15px;
	padding: 9px 10px;
	margin-top: 8px;
	margin-bottom: 8px;
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 0px!important;
}
.top-tab-2 .dropdown {
	display: none;
}
.top-tab-2 .btn99 {
	display: none;
}
.logo {
	font-size: 19px!important;
	padding-left: 5px!important;
}
/* <main search> */
.banner-tab {
	min-height: 270px!important;
}
.form-control_46 {
	width: 100%!important;
	margin-bottom: 10px!important;
	padding-left: 10px!important;
}
.field-service {
	width: 100%!important;
	padding-left: 10px!important;
}
.btn-ico {
	float: right;
}
.search-cell h2 {
	font-size: 18px!important;
	line-height: 20px!important;
}

.list-entry ul li {
    background: url(../images/li-b.png) no-repeat;
    background-position: 0px 12px;
    list-style: none;
    padding-left: 25px !important;
    padding-bottom: 11px;
}

.list-entry ul li a {
    font-size: 16px!important;
    line-height: 13px;
}
/* </main search> */

/* <testimonials> */
.span4 {
	padding: 10px 10px 10px!important;
}
.span4 h5 a span {
	display: inline-block;
}
.span4 h5 {
	font-size: 25px!important;
}
.climon {
    padding: 35px 30px 30px 35px!important;
	background:none!important;
}
.testimonials {
    background: none!important;
    padding-left: 0!important;
    padding-right: 0!important;
}
.testimonials h6 {
    padding-bottom: 5px;
}
/* </testimonials> */

/* <welcome/request> */
.welcome h1 {
	font-size: 27px!important;
	font-weight: 500!important;
	line-height: 31px!important;
}
/* </welcome/request> */
.foo-font-3 {
	font-size: 20px!important;
	line-height: 21px!important;
}
.space-line-2 {
	width: 112px!important;
}
/* GET A QUOTE ------------------ */
.gal-thumb-tab .col-sm-3 {
	width: 18%!important;
	float: left;
}
.ri_bot_b1 {
	width: 100%!important;
}
.ri_bot_b1 select {
	width: 100%!important;
}
.b_tim {
	width: 70px!important;
}
.ri_b2 {
	width: 40px!important;
	margin-right: 4px!important;
}
.tab-cell .col-lg-9 {
	width: 100%!important;
}
.tab-cell .col-lg-3 {
	width: 100%!important;
}
.tab-cell .col-lg-9 h3 {
	margin-bottom: 5px!important;
}
.bt-click-1 {
	width: 100%!important;
	margin-bottom: 15px!important;
}
.nav-tabs > li {
	width: 50%!important;
}
.logo .nav-tabs > li {
	width: 100%!important;
}

.portfolio-item {
	width: 100%!important;
}
.carousel img {
	position: absolute;
	top: 0;
	left: 0;
	min-height: 114px !important;
}
.carousel .item {
	height: 114px !important;
	background-color: #555;
}
.carousel .item {
	min-height: 114px !important;
}
.cnt-sec-3-col-ttl {
    left: 25%!important;
}
}
 @media (max-width:360px) {
.section-banner .inner-banner h1 {
    font-size: 12px;
    line-height: 20px;
}
.inner-banner h1 span {
    padding: 1px 23px!important;
}
.section-banner h2 {
    font-size: 20px !important;
    line-height: 22px !important;
}
.pad5 {
	padding-top: 0px!important;
	width: 40%!important;
	float: right!important;
	margin-top: 0px!important;
}
.call {
	color: #3a9ad9;
	font-size: 15px!important;
}
.mid-align {
	font-size: 25px!important;
}
/* <main search> */
.banner-tab {
	min-height: 241px!important;
}
.form-control_46 {
	width: 100%!important;
	margin-bottom: 10px!important;
}
.field-service {
	width: 100%!important;
}
.btn-ico {
	float: right;
}
.search-cell h2 {
	font-size: 18px!important;
	line-height: 20px!important;
}
/* </main search> */

.nav-tabs > li > a {
	font-size: 14px!important;	
}
.cnt-sec-3-col-ttl {
    left: 15%!important;
}

}
 @media (max-width:320px) {
.nav-tabs > li.active > a:after {
	left: 25%!important;	
}

}